@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_488 { top:103px; left:0px; width:320px; height:3157px; z-index:115; }
#pasteDiv_493 { top:613px; left:10px; width:300px; height:735px; z-index:106; }
#pasteDiv_494 { top:352px; left:10px; width:300px; height:251px; z-index:102; }
#txtBox_496 { top:11px; left:35px; width:250px; height:39px; z-index:101; }
#pasteDiv_499 { top:55px; left:48px; width:224px; height:34px; z-index:117; }
#body-content { height:3279px; }
/* End Viewport phone */
}